Avisos
Vaciar todo

Actualización 2.5.28 joomla  

 
Pedro
 Pedro
Usuario activo

Buenas tardes, estoy intentando actualizar joomla pero me es imposible. He seguido los pasos del tutorial pero no consigo actualizarlo.
El primer problema que tengo es que en el tutorial se pide desistalar akkeba para la actulización y me es imposible desinstalar el componente por completo (adjunto captura de los errores).
En segundo termino he realizado todo lo referente a la búsqueda de la actualización y me detecta que tengo que instalar la 3.5.1. Cuando lo realizo directamente pulsando el botón de "Escribir directorio" el proceso no termina de realizarse y si lo hago de forma manual, descargándome el archivo y subiéndolo por ftp y descomprimiendo en la carpeta correspondiente, la web deja de funcionar tanto en el back-end como la visualización de la web.
¿Me podrían orientar sobre como hacerlo, o cuál puede ser el problema?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 03/09/2016 7:12 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Pedro,

El primer problema que tengo es que en el tutorial se pide desistalar akkeba para la actulización y me es imposible desinstalar el componente por completo

Si vas al backend, Extensiones, Gestionar, y buscas por "akeeba" en el buscador de ítems de esa pantalla ¿te aparecen referencias a Akeeba?

¿Tu instalación procede de una actualización anterior desde Joomla 2.5.28?

Una vez me des esta información podremos avanzar para no saturarte ahora a consultas y revisiones 🙂

Saludos

ResponderCitar
Respondido : 03/09/2016 11:04 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Pedro
 Pedro
Usuario activo

Hola Luis, adjunto te envío captura de las extensiones. Ninguna de las tres que aparecen me deja eliminarlas.

Sobre si procede una instalación anterior, es si. Ya hice una actualización hace bastante tiempo, no recuerdo de que versión, a esta que tengo ahora. Pero no tuve ningún problema en su día para hacerlo con el método de sobrescribir los archivos directamente .

ResponderCitar
Respondido : 04/09/2016 2:00 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Pedro,

Marca las 2 opciones (segunda y tercera) y no "Akeeba Backup package" y luego prueba a ver si te deja desinstalarlos.

¿En algún momento en el pasado tuviste instalado Akeeba Admin Tools?

Saludos

ResponderCitar
Respondido : 04/09/2016 5:37 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Pedro
 Pedro
Usuario activo

No me deja desinstalarlo:
Desinstalar Plugin: Archivo de manifiesto no válido o no encontrado.

Lo he intentando uno a uno pero nada. La verdad es que no recuerdo si tenía Admin Tools instalado.
Pero, ¿crees que el problema de actualización pueda venir de no poder desinstalar Akkeba por completo?
¿Se puede hacer un borrado manualmente de las carpetas?

Adjunto envío imagen del administrador de archivos.

ResponderCitar
Respondido : 04/09/2016 9:39 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Pedro,

Pasemos por alto este problema con Akeeba, que no es muy común, y veamos si puedes actualizar.

¿Has seguido los pasos de este artículo?

- Actualizar Joomla 2.5.28 a Joomla 3.4.x ¡rápida y fácilmente! - https://www.webempresa.com/blog/actualizar-joomla-2-5-28-joomla-3-4-rapida-facilmente.html

¿Puedes facilitar las siguientes capturas?

> Componentes, Actualización de Joomla
> Componentes, Actualización de Joomla y en Opciones, Servidor de actualizaciones

Saludos

ResponderCitar
Respondido : 05/09/2016 4:18 am

Cursos Gratuitos WordPress

Pedro
 Pedro
Usuario activo

Hola Luis, si seguí los pasos del tutorial. Lo de akeeba no he podido...
He realizado el borrado de caché, lo del servidor en STS (adjunto te envío las capturas) pero cuando sobreescribe no termina el proceso. Como comenté, también probé a descargarme el zip y subirlo por ftp y descomprimirlo en la raíz del sitio pero tanto el front con back de la web dejan de funcionar.

Cuando purgo la caché en gestión de extensiones me sale este mensaje:
"Purgar actualizaciones, 6 sitios con discapacidad se han habilitado"
Y cuando pulso "buscar actualizaciones" me sale lo de la "Captura4".

Y si le vuelvo a buscar actualizaciones me dice que no hay actualizaciones disponibles.
Gracias.

ResponderCitar
Respondido : 05/09/2016 8:15 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Para esta fecha y no deberías usar STS sino LTS, busca en las opciones de actualización LTS y verifica nuevamente.

Saludos.

ResponderCitar
Respondido : 05/09/2016 11:54 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Pedro
 Pedro
Usuario activo

Me sale:

No updates available
You already have the latest Joomla! version, 2.5.28.

Perdonad por la insistencia pero se me ha acrecentado el problema. Al intentar solucionar el problema, desinstalé una componentes que daban error de actualizacion, los que están en la imagen de Captura 4. Y ahora me sale que no puedo editar ningún artículo: "No está permitido usar este enlace para acceder a la página", de NINGÚN artículo.
No sé en que he metido la pata pero ni recuperando la web de una copia de seguridad de días pasados funciona. Por favor necesitaría ayuda por lo menos para poder editar los artículos. Os dejo las actualizaciones que ya no me salen y que desinstalé:

• Actualización: :Extension: No se pudo abrir https://www.cleantalk.org/files/joomla/plugin-updates.xml
• Actualización: :Extension: No se pudo abrir http://www.joomlaworks.gr/extensions/updates/sig.xml
• Actualización: :Extension: No se pudo abrir http://uptolike.com/joomla/extension.xml

ResponderCitar
Respondido : 06/09/2016 12:26 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Previa copia de seguridad podrías ir a la siguiente url: https://github.com/joomla/joomla-cms/releases/tag/3.6.2 y descargar el fichero Joomla_3.6.2-Stable-Update_Package.zip ,finalmente te diriges a extensiones => gestor de extensiones y procedes a instalarlo como si fuera un componente.

ResponderCitar
Respondido : 06/09/2016 2:35 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Pedro
 Pedro
Usuario activo

Lo pruebo y os lo comento, gracias.
Aunque ya probé a con la 3.5.1 que me marca el actualizador y no me cargaba.
Gracias.

PD:
No sé el motivo pero el problema que me surgió ayer al desinstalar algunos complementos que os comenté se ha resuelto "solo" y ya no me sale en TODOS los artículos lo de:
"No está permitido usar este enlace para acceder a la página"

ResponderCitar
Respondido : 06/09/2016 10:17 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Pedro.
Ok, dejamos el hilo en espera de tus noticias.

Sobre lo que comentas es fácil que se quedaran cookies de navegador con alguna sesión abierta y por eso te mostraba ese mensaje.

Un saludo

ResponderCitar
Respondido : 06/09/2016 11:11 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Jose Antonio
 Jose Antonio
Nuevo usuario

Buenos días,
me he encontrado ante la misma situación descrita en este hilo. La cuestión es que he seguido todos los pasos probando con los servidores tanto STS como LTS e incluso subiendo el paquete a través del gestor de extensiones y nada... ¿Sabéis si el otro usuario ha conseguido solucionar el problema?. Os adjunto unas capturas para ver si véis algo raro y podéis echarme una mano.
Gracias

ResponderCitar
Respondido : 10/11/2016 11:18 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola José Antonio.

Pues no se si lo soluciono ya que no contesto en el hilo, supongo que si lo solucionaría.

Para ayudarte mejor en tu consulta necesitamos que habrás un hilo nuevo con tu consulta y así podremos ver algunos datos que nos harán falta para poder orientarte mejor.

Un saludo

ResponderCitar
Respondido : 10/11/2016 1:35 pm

Cursos Gratuitos WordPress